input[type="button"]
{
	background-color : rgb(255,255,255);
	font-family : Tahoma,   Verdana,   Arial,   Helvetica,   Sans-serif;
	font-size : 0.8em;
	color : rgb(0,0,0);
	border : 2px outset rgb(221,221,221);
	white-space : nowrap
}

input[type="submit"]
{
	background-color : rgb(255,255,255);
	font-family : Tahoma Verdana Arial Helvetica Sans-serif ;
	font-size : 0.8em;
	color : rgb(0,0,0);
	border : 2px outset rgb(221,221,221)
}

input[type="reset"]
{
	background-color : rgb(255,255,255);
	font-family : Tahoma Verdana Arial Helvetica Sans-serif ;
	font-size : 0.8em;
	color : rgb(0,0,0);
	border : 2px outset rgb(221,221,221)
}

input[type="text"]
{
	background-color : rgb(255,255,255);
	font-family : Tahoma,   Verdana,   Arial,   Helvetica,   Sans-serif;
	color : rgb(0,0,0);
	border : solid 1px rgb(0,0,0);
	font-size : 12px
}

input[type="password"]
{
	background-color : rgb(255,255,255);
	font-family : Tahoma Verdana Arial Helvetica Sans-serif ;
	color : rgb(0,0,0);
	border : solid 1px rgb(0,0,0)
}

input[type="checkbox"]
{
	background-color : rgb(255,255,255);
	font-family : Tahoma,   Verdana,   Arial,   Helvetica,   Sans-serif
}

input[type="radio"]
{
	background-color : rgb(255,255,255);
	font-family : Tahoma,   Verdana,   Arial,   Helvetica,   Sans-serif
}

input[type="file"]
{
	background-color : rgb(255,255,255);
	font-family : Tahoma,   Verdana,   Arial,   Helvetica,   Sans-serif;
	color : rgb(255,255,255);
	border : solid 1px rgb(0,0,0)
}

textarea
{
	background-color : rgb(255,255,255);
	font-family : Tahoma,   Verdana,   Arial,   Helvetica,   Sans-serif;
	color : rgb(0,0,0);
	font-size : 0.8em;
	font-style : italic;
	border : 1px solid rgb(255,255,255)}

select
{
	background-color : rgb(255,255,255);
	font-family : Tahoma,   Verdana,   Arial,   Helvetica,   Sans-serif;
	color : rgb(0,0,0);
	border : solid 1px rgb(0,0,0);
	font-size : 12px
}

selectoption
{

}

fieldset
{
	border : solid 1px rgb(49,112,130)
}

legend
{
	font-family : Tahoma,   Verdana,   Arial,   Helvetica,   Sans-serif;
	color : rgb(49,112,130)
}

label
{
	font-family : Tahoma,   Verdana,   Arial,   Helvetica,   Sans-serif;
	color : rgb(0,0,0);
	font-size : 12px
}

.nof_form_input_text{	background-color : rgb(255,255,255);
	font-size : 14px;
	background-image : none
}
.nof_form_listBox{	color : rgb(0,0,0);
	font-size : 12px
}
